» Ubuntu » Paquets

Error

two or more packages specified (binutils-dev quantal)